@import "../../vars.scss";

.login-page {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.login-header {
    text-align: center;
    margin-bottom: $unit;
}

.login-row {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.login-row-spaced {
    justify-content: space-between;
}

p.login-footer-text {
    margin-right: $unit;
}

form.login-form-box {
    display: flex;
    flex-flow: column;
    padding: 2 * $unit;
    width: 30 * $unit;

    & > * {
        margin-bottom: 2 * $unit;
    }
}
